<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Smoking</p>
        <div ng-if="!$ctrl.processing">
            <p class="f-score" ng-if="$ctrl.data.field.is_smoking =='Yes'"><i class="fa fa-circle low"></i>  {{$ctrl.data.score}} pack years</p>
            <p class="f-score"  ng-if="$ctrl.data.field.is_smoking == 'I used to'"><i class="fa fa-circle low"></i> {{$ctrl.data.score}} pack years</p>
            <p class="f-score"  ng-if="$ctrl.data.field.is_smoking == 'No'"><i class="fa fa-circle smoke-no"></i> Not smoking</p>
            <p class="not-applicable" ng-if="$ctrl.data.reason == 'No Data yet'">No data to show yet.</p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('smoking')">
                    {{($ctrl.accordion.smoking) ? 'expand_less':'expand_more'}}
                </i>
            </div>
        </div>
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div>
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.smoking">
         <!-- <p class="no-data-to-show-yet">No data to show yet.</p>                        -->
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">smoking_rooms</i>
                        <p class="med-label">Sticks Per Day</p>
                        <p class="med-value">{{$ctrl.data.field.stick_per_day}} Stick</p>
                    </div>
                </div>
                <div class="col-sm-4" >
                    <div class="med-item">
                        <i class="material-icons med-icon">event</i>
                        <p class="med-label">Year Started</p>
                        <p class="med-value">{{$ctrl.data.field.smoking_start_at || "-" }}</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">event</i>
                        <p class="med-label">Year Stopped</p>
                        <p class="med-value">{{($ctrl.data.field.smoking_stop_at || "-")}}</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
